Subject: Ticket Assigned - Return of order no 7690354856
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 12:54:34 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of order no 7690354856  I have had the worst experience with centrepoint really disappointed First the order never arrives for a month then when I initiated a return of my money that also doesn't get refunded to my bank account , what Is a customer supposed to do this is theft seriously ????. I want somebody serious to look into my matter!!! It's such a shame for a franchise like centrepoint   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1457076